/* CSS Document */
@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
html{font-size:62.5%;}
a,img,button,input,textarea{border:0;-webkit-tap-highlight-color:rgba(255,255,255,0);}
a{color:#474747;text-decoration:none;}
input,textarea{font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;outline:medium; font-weight:lighter;}
input{readonly:expression(this.readOnly=true)}
::-webkit-input-placeholder {color:#cdcdcd;}
:-moz-placeholder {color:#cdcdcd;}
::-moz-placeholder {color:#cdcdcd;}
:-ms-input-placeholder {color:#cdcdcd;}
a{font-size:12px}
.linethrough{text-decoration:line-through;display:none;}
h2,h3,p{font-size:14px;font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;font-weight:normal}
.red{color:#ff6466}
.green{color:#23b1c6}
.gray{color:#82879b}
div{font-size:1.4rem}
.pointer{cursor:pointer}
.fl{float:left}
.fr{float:right}
.tr{text-align:right}
.tl{text-align:left}
.tc{text-align:center}
.hide{display:none}

body{
	font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;
	font-size:14px;
	background:#FFF;
	}

